Install Critical Updates for Adobe Products

Saturday, August 01, 2009 00:26
edit
Install Critical Updates for Adobe Products

If you use Adobe products in your firm, namely the Acrobat and free Reader applications, I recommend you install the latest updates from Adobe released on Thursday. In addition to Acrobat and Reader, vulnerabilities have been identified in Adobe Flash Player.

 

From Adobe's website:

This Website Is For Financial Professionals Only


Critical vulnerabilities have been identified in the current versions of Adobe Flash Player (v9.0.159.0 and v10.0.22.87) for Windows, Macintosh and Linux operating systems, and the authplay.dll component that ships with Adobe Reader and Acrobat v9.x for Windows, Macintosh and UNIX operating systems. These vulnerabilities could cause the application to crash and could potentially allow an attacker to take control of the affected system.

 

Click here to download and install the security updates for these popular Adobe products.

Comments (0)

Write comment

You must be logged in to post a comment. Please register if you do not have an account yet.

busy